BODY {
	font-family: Verdana, Arial, sans-serif;
	text-decoration: none;
    font-size: 12px;
	top-margin: 0;
	}

a:link {
   
    text-decoration: none;
    font-size: 12px;
	color: #3366FF;
}

a:visited {
     text-decoration: none;
    font-size: 12px;
	color: #3366FF;
	    
}

TD {
  font-family: Verdana, Arial, sans-serif;
    font-size: 12px;
  color: #000066;
}

H1 {font-family: Arial, sans-serif;
  font-size: 18px;

}  


